Section Vaud - Task / Tache #7270

Rédaction et diffusion de la newsletter du PPVD pour le mois d'avril

17 April 2016 17:17 - taz

Status: Done Start date: 17 April 2016
Priority: Normal Due date: 19 April 2016
Assignee: taz % Done: 100%
Category: Divers Estimated time: 2.00 hours
Target version: Réunion de comité - 28 avril 2016

Description

Projet de newsletter:

Voici le projet de newsletter pour avril 2016

History

#1 - 17 April 2016 17:18 - taz
- Due date set to 19 April 2016
- Assignee set to taz

- % Done changed from 0 to 80

#2 - 20 April 2016 09:18 - taz
- File Newsletter - Avril 2016.pdf added
- % Done changed from 80 to 100

La newsletter d'avril a été diffusée.

#3 - 20 April 2016 09:19 - taz
- Status changed from New to Done

- Estimated time set to 2.00 h

Files

Newsletter - Avril 2016.pdf 432 KB
1/1

taz



https://ppvd.piratenpad.de/FP-20160417
http://www.tcpdf.org

